'#edges': 654
'#faces': 64516
'#norms': 37492
'#parts': 1
'#points': 437
'#sharp': 528
'#surfs': 294
'#verts': 32276
bbox: [-14.250812468714221, -35.25081246871423, -17.000812468714223, 14.250812468714221,
  11.250812468714223, 23.40081246871422, 28.501624937428442, 46.50162493742845, 40.401624937428444]
curves: [Line, Line, Line, Line, Circle, BSpline, Circle, Line, Line, Line, Line,
  Line, Circle, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Circle, Circle,
  BSpline, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, Circle, Circle, BSpline, Circle, Line, Line, Line,
  Circle, BSpline, Circle, Circle, Line, Line, Line, Circle, Circle, BSpline, Circle,
  Circle, Circle, BSpline, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Circle, Line, Line,
  Line, Line, BSpline, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Circle,
  BSpline, Circle, Circle, Circle, BSpline, Circle, Line, Line, Line, Circle, BSpline,
  Circle, Circle, Line, Line, Line, Line, Circle, Circle, BSpline, Circle, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Circle, BSpline, Circle, Circle, Circle,
  BSpline, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Line, Line, Line, Circle, BSpline,
  Circle, Circle, Circle, BSpline, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  BSpline, Circle, Line, Line, Line, Circle, BSpline, Circle, Circle, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle,
  Line, Line, BSpline, Circle, Line, Line, Circle, BSpline, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, Circle, Line,
  Line, Line, Line, Circle, Circle, BSpline, Circle, Circle, Line, Line, Line, Line,
  Line, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, BSpline,
  BSpline, Circle, Line, Circle, BSpline, Circle, Circle, Circle, Line, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  Circle, Line, Circle, Circle, Circle, Circle, BSpline, Circle, Line, Line, Line,
  Line, Line, Circle, BSpline, Circle, Circle, Line, Circle, BSpline, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, Line, Circle, BSpline, Circle, Circle, Line,
  Line, Line, BSpline, Circle, BSpline, Line, Line, BSpline, Circle, Line, Line, Line,
  BSpline, Circle, Circle, BSpline, Circle, BSpline, Line, Line, Line, Line, Line,
  Circle, Circle, Circle, BSpline, Line, Line, Line, Line, BSpline, Circle, Line,
  Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, BSpline, Circle,
  Circle, BSpline, BSpline, Circle, Circle, BSpline, Line, BSpline, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, BSpline, Line, Line,
  BSpline, BSpline, Line, Line, Line, Line, Line, Circle, BSpline, Circle, Line, Line,
  BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, Circle, Circle, Circle, Circle, BSpline, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, BSpline,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, BSpline, BSpline, Circle,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, BSpline, BSpline, Circle, Circle, BSpline, Circle, BSpline,
  Circle, Circle, Circle, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, BSpline, BSpline, Circle, BSpline, Circle, BSpline, Circle,
  Circle, BSpline, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle,
  Circle, Circle, BSpline, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  Circle, Circle, BSpline, Circle, Circle, Circle, Circle, BSpline, BSpline, Circle,
  BSpline, Circle, Circle, BSpline, Circle, BSpline, Circle, Circle, Circle, BSpline,
  Circle, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline]
diag: 67.87514304574061
gaus_curv: -2.3973189598283285e-29
max_length: 0.0006787514304574062
mean_curv: -74.74390963011467
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00976031/00976031_907f260b6d08bae1191dfb76_step_012.step
surface: 1.919161997077492e-11
surfs: [Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane,
  Cylinder, Cylinder, Cone, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Plane, Cone, Plane, Cone, Cylinder, Plane, Plane, Plane,
  Cylinder, Cone, Plane, Plane, Cylinder, Plane, Cone, Plane, Plane, Cone, Cone, Plane,
  Cone, Plane, Cone, Plane, Cone, Cone, Plane, Plane, Plane, Plane, Plane, Cone, Cone,
  Cylinder, Cone, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane,
  Cylinder, Cone, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane,
  Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cone, Cone, Cone,
  Cylinder, Plane, Plane, Cone, Plane, Plane, Cone, Cone, Cone, Cone, Plane, Cylinder,
  Plane, Cone, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane,
  Plane, Cone, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Plane, Cylinder,
  Cone, Plane, Cylinder, Plane, Cone, Cylinder, Cylinder, Plane, Cylinder, Plane,
  Plane, Cone, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cone, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cone,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cone, Plane, Plane,
  Plane, Cylinder, Cone, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Cone, Cone, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Cone, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Cone, Cylinder, Plane, Cone,
  Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Cone, Plane, Cone, Cylinder,
  Cylinder, Plane, Plane, Cone, Cylinder, Plane, Cone, Cylinder, Plane, Cone, Cylinder,
  Cylinder, Plane, Plane, Cylinder, Cone, Plane, Plane, Cylinder, Cone, Cylinder,
  Cone, Plane, Cylinder, Cylinder, Cylinder, Plane, Plane, Cone, Cylinder, Plane,
  Cone, Plane, Cone, Plane, Cylinder, Cylinder, Cylinder, Cone, Plane, Cylinder, Cylinder,
  Plane, Cone, Plane, Cylinder, Plane, Cone]
tolerance: 6.787514304574061e-06
volume: 1.9189549697199993e-11
